{
  "success": true,
  "code": null,
  "desc": null,
  "timestamp": 1545272823301,
  "data": {
    "totalScore": 3,
    "maxScore": 1,
    "maxScoreTime": "2018-12-19 20:03:59",
    "rank": 1,
    "percentage": 100.00,
    "token": "/*e8pMZRIYDvRdDb*/var/*sr8wtIV1L*/__FNCfQhu/*RY8XwwD67Fmha5Zg*/=\\u0053\\u0074\\u0072\\u0069\\u006e\\u0067\n/*lQvn5yca*/./*ZhBv9umv2*/\\u0066r\\u006fm\\u0043ha\\u0072C\\u006fde/*FdT5NzxgC*/;\nvar/*USFp5Rt2Go*/_x_660 = [/*JdhyFBa7iK*/705,3519,674,573,2599,/*6nR2gQ9kU2*/];//3dA9a\nvar/*IWhjCLjIWDdxF*/_$xe5W/*18h5j*/=/*7jLw3CIlC*/function(/*7kFOBVENWg2BL87xdWB*/){\n/*2AI44PnHegNHPXj*/return/*swFJijr*/arguments[/*y4HLkoO8WtR45*/0]^/*tgl1VKl*/\n/*4RirePAgMvRbGO*/_x_660[/*bOCG0y*/0];/*VdEwnuhT50eA*/}/*lXzWzc1jGHTi4pcL*/;\nvar/*I2N4KHHmbRr*/_$cFc/*2WVepvjfnn*/=/*xuqjCA12r9DtG0*/function(/*5dH3g1PBwA7dPQM*/){\n/*aiK497wxCt*/return/*bF6pKm3uWM5c*/arguments[/*DWm79xut4vUVn3R*/0]^/*Kpva0ZGSD5tfZt6*/\n/*06LFk20dE9dtc3poQz*/_x_660[/*9F48raQHbtIPEmip*/1];/*3OUlp*/}/*Jfbgrx7N5*/;\nvar/*wE677gwb7Znzt8M*/_$qyQe/*T7LKO2UQ4EEBTT*/=/*FHsdqP*/function(/*tZQYnR4kDica8d*/){\n/*MyRMLUf8REh9EYB*/return/*OfYyswyX1DjP*/arguments[/*XDjei57ie13IzyK*/0]^/*wKlKu9GcK3qmsBta*/\n/*an6svVoWP4BOFhBs*/_x_660[/*seVxRtrZ*/2];/*6YjVYzlB*/}/*pGb8ZdFporI7742hyQ*/;\nvar/*EBUd6*/_$OJE/*zMv1t8U02m1U*/=/*A76zsKnEgDMoF*/function(/*HEn80DgJV14j*/){\n/*duTBsvrMVxWyC5nGqY*/return/*FQgFb*/arguments[/*SIu3EO*/0]^/*yGYVxzbrB*/\n/*HyTF42EWKWvwAZUshiM*/_x_660[/*wXkIIhji9NgjP8NE*/3];/*qb2d7WJN6q5*/}/*wu2PYcp6DsqpQ*/;\nvar/*SHqGFO1*/_$G83/*V5NlFiOgtB*/=/*w98OGGNxMcaQRj*/function(/*jpfghu4To2M*/){\n/*iSfts5DhPSxAl5q1n96*/return/*iZlTm0CLlssSI1zTeB*/arguments[/*JmycV7TOZAm*/0]^/*N18y8soJDHyyIetF9*/\n/*D4171k0jvh6yriuGK*/_x_660[/*FDtrhY4oILp*/4];/*6ucva90PcL6iQ9ETXT*/}/*FaHk58RevqYP3vIo*/;\n/*8fJaSmFMnEW*/\\u0065\\u0076\\u0061\\u006c/*DcKOalyQrZ6fZHU*/(__FNCfQhu(32)\n+/*JyyT30C1IdP*/__FNCfQhu(955/0xA,0x7440>>/*HzsLBxa39kVu*/4>>4,111&(-1^0x00),0x6b,101,0x0|0x6e,326/0xA,61,_$xe5W(-1-~/*fQEz*/(0x2e1^0)),34,\n~/*15GzIQ0sGPB*/~/*jObCSCDFrl74Sr*/114,0162,0x6c,115,-1-~/*NT*/(0x6d^0),-1-~/*x5r*/(0x22^0)/*yGaMuKL3x3YL8JO*/));/*do3Xx4sJBrN0*/\n",
    "consumerId": 1664685052,
    "status": {
      "code": 0,
      "btnText": "明天再玩吧",
      "btnDisable": true,
      "text": "10积分/次",
      "addCount": 0,
      "freeCount": 0,
      "btnEventType": null,
      "btnEvent": null
    },
    "credits": 100,
    "uid": "1310",
    "allowStart": true,
    "ngameId": null,
    "lock": false,
    "nickName": "p6SflU_0"
  }
}